## r-cran-rcpptoml 0.1.7

=== DESCRIPTION ===
Package: RcppTOML
Type: Package
Title: 'Rcpp' Bindings to Parser for Tom's Obvious Markup Language
Version: 0.1.7
Date: 2020-12-01
Author: Dirk Eddelbuettel
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: The configuration format defined by 'TOML' (which expands to
 "Tom's Obvious Markup Language") specifies an excellent format
 (described at <https://toml.io/en/>) suitable for both human editing
 as well as the common uses of a machine-readable format. This package
 uses 'Rcpp' to connect the 'cpptoml' parser written by Chase Geigle
 (in C++11) to R.
SystemRequirements: A C++11 compiler; g++ (>= 4.9.*) or newer works.
BugReports: https://github.com/eddelbuettel/rcpptoml/issues
URL: http://dirk.eddelbuettel.com/code/rcpp.toml.html
Imports: Rcpp (>= 0.11.5)
Depends: R (>= 3.3.0)
LinkingTo: Rcpp
Suggests: tinytest
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2020-12-01 14:05:37 UTC; edd
Repository: CRAN
Date/Publication: 2020-12-02 23:00:08 UTC
