=== debian/changelog ===
r-cran-rcpptoml (0.1.7-2) unstable; urgency=medium

  * Packaging update
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Fri, 18 Feb 2022 13:44:30 +0100

r-cran-rcpptoml (0.1.7-1) unstable; urgency=medium

  * Initial release (closes: #1004320)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jan 2022 22:34:10 +0100
