## r-cran-rcpptoml 0.2.2+dfsg

=== DESCRIPTION ===
Package: RcppTOML
Type: Package
Title: 'Rcpp' Bindings to Parser for "Tom's Obvious Markup Language"
Version: 0.2.2
Date: 2023-01-29
Author: Dirk Eddelbuettel
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: The configuration format defined by 'TOML' (which expands to
 "Tom's Obvious Markup Language") specifies an excellent format
 (described at <https://toml.io/en/>) suitable for both human editing
 as well as the common uses of a machine-readable format. This package
 uses 'Rcpp' to connect to the 'toml++' parser written by Mark Gillard
 to R.
SystemRequirements: A C++17 compiler
BugReports: https://github.com/eddelbuettel/rcpptoml/issues
URL: http://dirk.eddelbuettel.com/code/rcpp.toml.html
Imports: Rcpp (>= 0.11.5)
Depends: R (>= 3.3.0)
LinkingTo: Rcpp
Suggests: tinytest
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2023-01-29 21:10:46 UTC; edd
Repository: CRAN
Date/Publication: 2023-01-29 22:12:06
