=== debian/changelog ===
r-cran-rcpptoml (0.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 15:01:26 +0100

r-cran-rcpptoml (0.2.0+dfsg-3) unstable; urgency=medium

  * Fix patch for arm64

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 18:27:37 +0100

r-cran-rcpptoml (0.2.0+dfsg-2) unstable; urgency=medium

  * Fix build on arm64 (thanks for the hint to Dirk Eddelbuettel)

 -- Andreas Tille <tille@debian.org>  Tue, 24 Jan 2023 16:00:16 +0100

r-cran-rcpptoml (0.2.0+dfsg-1) unstable; urgency=medium

  * Use Debian packaged libtomlplusplus-dev

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jan 2023 18:58:05 +0100

r-cran-rcpptoml (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:24:15 +0100
