=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp
-Standards-Version: 4.6.0
+               r-cran-rcpp,
+               libtomlplusplus-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcpptoml
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcpptoml.git
 Homepage: https://cran.r-project.org/package=RcppTOML
