## r-cran-rcpptoml 0.2.3+dfsg

=== DESCRIPTION ===
Package: RcppTOML
Type: Package
Title: 'Rcpp' Bindings to Parser for "Tom's Obvious Markup Language"
Version: 0.2.3
Date: 2025-03-08
Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                    comment = c(ORCID = "0000-0001-6419-907X")),
             person("Mark", "Gillard", role = "aut",
                    comment = "Author of 'toml++' header library"))
Description: The configuration format defined by 'TOML' (which expands to
 "Tom's Obvious Markup Language") specifies an excellent format
 (described at <https://toml.io/en/>) suitable for both human editing
 as well as the common uses of a machine-readable format. This package
 uses 'Rcpp' to connect to the 'toml++' parser written by Mark Gillard
 to R.
SystemRequirements: A C++17 compiler
BugReports: https://github.com/eddelbuettel/rcpptoml/issues
URL: http://dirk.eddelbuettel.com/code/rcpp.toml.html
Imports: Rcpp (>= 1.0.8)
Depends: R (>= 3.3.0)
LinkingTo: Rcpp
Suggests: tinytest
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2025-03-08 13:54:57 UTC; edd
Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
  Mark Gillard [aut] (Author of 'toml++' header library)
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Repository: CRAN
Date/Publication: 2025-03-08 14:30:06 UTC
