=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-rcpptoml
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcpptoml
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcpptoml.git
+Homepage: https://cran.r-project.org/package=RcppTOML
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp,
+               r-cran-rcpp (>= 1.0.8),
                libtomlplusplus-dev
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcpptoml
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcpptoml.git
-Homepage: https://cran.r-project.org/package=RcppTOML
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rcpptoml
 Architecture: any
